bsparse(8)

NAME
bsparse - program for regenerating burp protocol2 sparse files

SYNOPSIS
bsparse [OPTIONS] [PATH_TO_DEDUP_GROUP]

A program for regenerating burp protocol2 sparse files.

OPTIONS

-c path
    Path to config file (default: /etc/burp/burp.conf).

EXAMPLES

bsparse -c /etc/burp/burp-server.conf /var/spool/burp/global

Regenerates the sparse index for the dedup_group 'global', using the client storage directories under /var/spool/burp/global/clients.

BUGS
If you find bugs, please report them to the email list. See the website <http://burp.grke.net/> for details.

AUTHOR
The main author of Burp is Graham Keeling.

COPYRIGHT
See the LICENCE file included with the source distribution.